Subject: Re: FVWM: fvwm: is there a way to move windows between desktops?

From: Erik Steffl <[email-masked]>
Date: Wed, 17 May 2000 15:06:40 -0700

yes, you're right, I just tried it.

  you can only move it using middle mouse button in the pager itself
(that way you can move it to any screen within any desktop that is
displayd in pager).

	erik

Arya Behzad wrote:
> 
> Hi Eric,
> 
> You can drag windows between the pages of the same desktop, but I dont thkn
> you can do it between diffeent desktops. (I have a two-monitor setup, and
> each monitor is controlled by a separate desktop within fvwm).
> 
> Thanks.
> 
> -Arya
> 
> -----Original Message-----
> From: Erik Steffl [mailto:[email-masked]]
> Sent: Wednesday, May 17, 2000 2:42 PM
> To: Arya Behzad
> Subject: Re: FVWM: fvwm: is there a way to move windows between
> desktops?
> 
>   you can drag the windows (that probably depends on fvwm settings) or
> you can drag the 'representants' of windows in pager (try each mouse
> button to see what they do).
> 
>   is this what you were asking?
> 
>   you can also specify which desktop the application should start in
> (see man page).
> 
>         erik
> 
> > Arya Behzad wrote:
> >
> >
> >
> > Hi,
> >
> > If I have two desktops defined (or more), how can I move a window from
> > one to the other?
> >
> > Thanks.
> >
> > Arya
> >
> >
--
Visit the official FVWM web page at <URL: http://www.fvwm.org/>.
To unsubscribe from the list, send "unsubscribe fvwm" in the body of a
message to [email-masked].
To report problems, send mail to [email-masked].